# HelmChart for Azure Metrics Exporter

[Upstream Project](https://github.com/RobustPerception/azure_metrics_exporter)

Basics:

Set `subscriptionId` and `metrics` values.  See documentation in the link above for what should go in metrics


